/* Contact Form
================================================== */

/*.tx-powermail-pi1 {*/
/*display: none;*/
/*}*/

.tx-powermail-pi1 h3 {
    text-transform: uppercase;
    margin-bottom: 15px;
}

.tx-powermail-pi1 input {
    float: right;
    height: 34px;
    border: 1px solid #dbdbdb;
    color: #000;
    padding: 0 7px;
    margin: 0;
}

.tx-powermail-pi1 textarea {
    padding: 7px;
    color: #000;
    border: 1px solid #dbdbdb;
    float: right;
    margin: 0;
}

.tx-powermail-pi1 .form-label {
    float: left;
    display: block;
    width: 120px;
    line-height: 17px;
    margin-top: 8px;
    color: #000;
}

.tx-powermail-pi1 .form-submit,
.tx-powermail-pi1 .form-reset {
    font-size: 1.071em;
    float: left;
}

.tx-powermail-pi1 .form-submit {
    margin-right: 10px;
}

.tx-powermail-pi1 .row-fluid {
    margin-bottom: 13px;
}

.tx-powermail-pi1 .tx_powermail_pi1_fieldwrap_html {
    margin-bottom: 10px;
}

.tx-powermail-pi1 .row-fluid .span9 {
    float: right;
}

.tx-powermail-pi1 .powermail_radio_inner,
.tx-powermail-pi1 .powermail_check_inner {
    min-height: 0 !important;
    height: auto;
    margin-bottom: 0;
}

.tx-powermail-pi1  .powermail_check_wrapper,
.tx-powermail-pi1  .powermail_radio_wrapper {
    margin-bottom: 0;
    padding-top: 10px;
}

.tx-powermail-pi1 .row-fluid.powermail_radio_wrapper {
    clear: none !important;
}

.tx-powermail-pi1 .powermail_check_inner input,
.tx-powermail-pi1 .powermail_check_inner label,
.tx-powermail-pi1 .powermail_radio_inner input,
.tx-powermail-pi1 .powermail_radio_inner label {
    float: left;
    height: auto;
}

.tx-powermail-pi1 .powermail_check_inner input,
.tx-powermail-pi1 .powermail_radio_inner input {
    border: 0 none transparent;
    height: 14px;
    margin-right: 5px;
    padding: 0;
}

.tx-powermail-pi1 .grouped,
.tx-powermail-pi1 fieldset.row-fluid > .fieldwrap,
.tx-powermail-pi1 .noLabels > .fieldwrap {
    margin-left: 0 !important;
}

.tx-powermail-pi1 fieldset.row-fluid .alpha.span12 > .row-fluid {
    margin-bottom: 0 !important;
}

.tx-powermail-pi1 .headline {
    font-size: 120%;
    color: #036;
    font-weight: bold;
}

.tx-powermail-pi1 .headline .form-content {
    min-height: 0;
    padding: 10px 0 0 0;
}

.tx-powermail-pi1 .noLabels .form-label label,
.tx-powermail-pi1 .noLabels .form-label legend {
    display: none !important;
}

.tx-powermail-pi1 .type_submit_reset .row-fluid {
    margin-bottom: 0;
}

.tx-powermail-pi1  .type_submit_reset .normal-button.gray {
    color: #999 !important;
}